﻿.page
{
	font-family : Arial;
}

.prlabel
{
	font-size:small;
	font-weight:bold;
	text-align:right;
	padding-right:1px;
 
}

.prdatalabel
{
	font-size:small;
	text-align:left;
	padding-left:1px;
}

.prparagraph
{
	
	margin-top:7px;
	margin-bottom:7px;
	margin-left: 25px;
	margin-right: 25px;
	font-family:Arial; 
	font-size:10pt;
}

.prparagraphjustified
{
	
	margin-top:7px;
	margin-bottom:7px;
	margin-left: 25px;
	margin-right: 25px;
	font-family:Arial; 
	font-size:10pt;
	text-align:justify;	
}

.prbulletlist1
{
	margin-top:5px;
	margin-bottom:5px;
	margin-left: 50px;
	font-family:Arial; 
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
	list-style-type:disc;
	list-style-position:inside;
}

.prbulletlist2
{
	margin-top:5px;
	margin-bottom:5px;
	margin-left: 20px;
	font-family:Arial; 
	font-size:10pt;
	list-style-type:square;
	list-style-position:inside;
}

.prheading1
{
	margin-top:5px;
	margin-bottom:9px;
	margin-left: 25px;
	margin-right: 25px;
	font-family:Arial; 
	font-size:16pt;
	color: #000066;
	height: 22px;
}

.prheading2
{
	margin-top:5px;
	margin-bottom:8px;
	margin-left: 25px;
	margin-right: 25px;
	font-family:Arial; 
	font-size:13pt;
	height: 18px;
	
}

.prheading3
{
	margin-top:2px;
	margin-bottom:3px;
	margin-left: 25px;
	margin-right: 25px;
	font-family:Arial; 
	font-size:10pt;
	font-weight:bold;
	height: 12px;
}

.prpdfdownload
{
	margin-left: 25px;
	margin-right: 25px;
	font-size:10pt;
	font-family:Arial; 
	font-weight:bold;
	text-decoration:underline;
	list-style-type:disc;
	list-style-position:inside;
}

.navbuttonwide
{
	FONT-FAMILY: Arial; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	CURSOR: default; 
	color: white; 
	BORDER-TOP-STYLE: none; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BORDER-BOTTOM-STYLE: none;
	HEIGHT: 24px;
	width: 180px; 
	BACKGROUND-COLOR: transparent; 
}

.navbuttonoverwide
{
	FONT-FAMILY: Arial; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	CURSOR: hand; 
	color: #000066; 
	BORDER-TOP-STYLE: none; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BORDER-BOTTOM-STYLE: none;
	HEIGHT: 24px; 
	width: 180px;
	BACKGROUND-COLOR: white; 
	
}

.navbuttonselectedwide
{
	FONT-FAMILY: Arial; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	CURSOR: default; 
	color: white; 
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top-style: none;
	HEIGHT: 24px; 
	width: 180px;
	BACKGROUND-COLOR: #000066; 
	
}

.navbutton
{
	FONT-FAMILY: Arial; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	CURSOR: default; 
	color: white; 
	BORDER-TOP-STYLE: none; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BORDER-BOTTOM-STYLE: none;
	HEIGHT: 24px;
	width: 80px; 
	BACKGROUND-COLOR: transparent; 
}

.navbuttonover
{
	FONT-FAMILY: Arial; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	CURSOR: hand; 
	color: #000066; 
	BORDER-TOP-STYLE: none; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BORDER-BOTTOM-STYLE: none;
	HEIGHT: 24px; 
	width: 80px;
	BACKGROUND-COLOR: white; 
	
}

.navbuttonselected
{
	FONT-FAMILY: Arial; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	CURSOR: default; 
	color: white; 
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top-style: none;
	HEIGHT: 24px; 
	width: 80px;
	BACKGROUND-COLOR: #000066; 
	
}

.datebutton
{
	font-family: Arial; 
	font-weight:  normal; 
	font-size: 8pt; 
	cursor: default; 
	color: #000066; 
	border : solid 1, #000066; 
	background-color: white; 
}

.datebuttonover
{
	font-family: Arial; 
	font-weight: normal; 
	font-size: 8pt; 
	cursor: hand; 
	color: white; 
	border : solid 1 white; 
	background-color: #000066; 
	 
}


#datepicker
{
	width : 300px;
	height: 200px;
}

#container 
{
	height: 100%;
	min-height:100%;
	background-color: White;
	width: 100%;
	margin: 0 auto;
	position:absolute;
	top:0px;
	left:0px;
}


#footer { 
	background-color: #00a8b0; 
	height: 20px; 
	text-align: center; 
	vertical-align: middle;
	font-size:10pt; 
	font-family:Verdana;  
	width: 100%; 
	position: absolute; 
	bottom:0px;
	left:0px;
	z-index: 5;
}

* html body
{ 
	height: 100%; /* Only IE sees this */ 
} 

/* CSS FOR Client Home Page */

